@charset "Shift_JIS";
/* CSS Document */

/**/
form.search_form_ {margin:0;padding:0;}
div.search_ {white-space: normal;}
.formdetail_ {width: 100%;margin: 2em auto 0;padding: 5%;text-align: left;background: #f9f9f9;}
.formdetail_ .radio {margin-bottom:20px;font-size:1.1em;}
.formdetail_ .radio label {display:block; vertical-align:middle;margin:.5em 0;}
.formdetail_ .input {position: relative;width:100%;margin:0 auto;}
.formdetail_ .input input.word {width:100%;background: #fff; border: 1px solid #ddd; padding: 10px 15px;box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;font-size: 1em;margin-bottom:1em;}
.formdetail_ .submit_ {width:12em;margin:2em auto 1em;padding: 0;}
.formdetail_ .submit_ button {font-size:1em;position:relative;display:block;background:#ca0b1a;border:none;color:#fff;line-height:3;padding:0 2em;cursor:pointer;width:100%;}
.formdetail_ .submit_ button:before {content:"";display:inline-block;vertical-align:middle;width:1.1em;height:1.1em;background:url(../img/common/search_icon.png) no-repeat 0 0;background-size:cover;margin-right:.5em;margin-top:-.2em;}



@media screen and (min-width:1024px) {


.formdetail_ {text-align:center;}
.formdetail_ .radio label {display: inline-block;vertical-align: middle;margin: .5em;}
.formdetail_ .input {position: relative;width: 800px;margin: 0 auto;}
}